.mfp-bg {
  background-color: var(--color-primary-dark-op);
}

.mfp-wrap {
    top: 1rem;
    left: 1rem;
    width: calc(100% - 2rem);
    height: calc(100% - 2rem);
}

.mfp-arrow-left:after,
.mfp-arrow-left:before,
.mfp-arrow-right:after,
.mfp-arrow-right:before,
.mfp-a,
.mfp-b {
  display: none;
}

button.mfp-arrow {
  background-size: 4rem 4rem;
  width: 4rem;
  height: 4rem;
  opacity: 0.5;
}

button.mfp-arrow:hover {
  opacity: 1;
}

button.mfp-arrow-left {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='15 18 9 12 15 6'/%3e%3c/svg%3e");
}

button.mfp-arrow-right {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='9 18 15 12 9 6'/%3e%3c/svg%3e");
}


section.gallery {
  padding-top: 2rem;
  position: relative;
}

section.gallery .container {
  margin: 2rem 0 0 0;
  padding: 0;
}

section.gallery h1 {
  font-size: 165%;
  padding: 0 0 2rem 0;
}

section.gallery h1 i {
    font-size: 3rem;
    margin-right: 1.5rem;
    position: relative;
    top: 0.5rem;
    background-color: var(--color-primary-highlight);
    padding: 1rem 0 0 1rem;
    border-radius: 1.7rem;
    width: 3.4rem;
    height: 3.4rem;
    display: inline-block;
    line-height: 1.7rem;
    transition: all var(--transition-duration);
}

section.gallery h1 i::before {
    top: -0.2rem;
    position: relative;
}

.mod_Gallery {
  display: flex;
  align-items: stretch;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 2rem;
}

.mod_Gallery img {
  width: auto;
  cursor: pointer;
  border-radius: var(--border-radius);
  box-shadow: var(--box-shadow);
}

.mod_Gallery img:hover {
}

@media (max-width: 767.98px) {

  section.gallery .container {
    padding: 0 calc(var(--bs-gutter-x) * .5);
    border-radius: 0;
    max-width: 100% !important;
    margin-bottom: 2rem;
  }

  section.gallery h1 {
    font-size: 165%;
    position: absolute;
    top: -2rem;
    text-align: left;
    padding-left: 0;
  }

  .mod_Gallery img {
    width: calc(50% - 10px);
    /*max-width: calc(50% - var(--bs-gutter-x));*/
    cursor: pointer;
    border-radius: 1rem;
    border: 2px solid transparent;
  }
}